[Desktop Entry]
BinaryPattern=
Comment=X Multimedia System
Comment[bg]=X Ìóëòèìåäèéíà ñèñòåìà
Comment[ca]=Sistema multimèdia X
Comment[cs]=Multimediální přehrávač
Comment[da]=X multimediasystem
Comment[de]=X-Multimedia-System
Comment[el]=Σύστημα Πολυμέσων του X
Comment[eo]=X-a plurmedia sistemo
Comment[es]=Sistema Multimedia para X
Comment[et]=X'i multimeedia süsteem
Comment[fi]=X Multimediajärjestelmä
Comment[fr]=Système multimédia XMMS
Comment[gl]=Sistema Multimedia para X
Comment[he]=X-ל הידמיטלומ תכרעמ
Comment[hr]=X Multimedijalni sustav
Comment[hu]=X multimédialejátszó
Comment[is]=Spilari f. margskonar hljóðskrár, þ.m.t. mp3.
Comment[it]=Sistema multimediale per X
Comment[ja]=Xマルチメディアシステム
Comment[ko]=X용 멀티미디어 시스템
Comment[lt]=X Multimedijos Sistema
Comment[lv]=X Multimēdiju Sistēma
Comment[mk]=MP3 репродукција
Comment[nl]=X Multimedia Systeem
Comment[no]=X Multimedia-system
Comment[oc]=Sistemo multim�dia X
Comment[pl]=System multimediów X Window
Comment[pt]=Sistema Multimédia X
Comment[pt_BR]=Sistema de Multimídia X
Comment[ro]=Winamp pentru Linux
Comment[ru]=мультимедиа для X
Comment[sk]=Prehrávač médii pre X
Comment[sl]=Večpredstavnostni sistem za X
Comment[sr]=X Multimedija Sistem
Comment[sv]=X Multimediasystem
Comment[ta]=X Àø°¼¸õ «¨ÁôÒ
Comment[tr]=X Çoklu Ortam Sistemi
Comment[uk]=Мультимедіа система для X
Comment[zh_CN.GB2312]=X 多媒体系统
Comment[zh_TW.Big5]=X 多媒體系統
Exec=xmms %U
Icon=xmms
MimeType=audio/x-mp3;audio/x-mod;audio/x-wav;audio/x-mpegurl;audio/x-scpls
Name=XMMS
Path=
SwallowExec=
SwallowTitle=
Terminal=0
TerminalOptions=
Type=Application
MapNotify=false
